<?php

namespace App\Models\Traits;

use App\Models\Area;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

trait BelongsToArea
{

    /**
     * Notes: 关联地区
     *
     * @Author: 玄尘
     * @Date: 2023/1/11 13:40
     * @return BelongsTo
     */
    public function area(): BelongsTo
    {
        return $this->belongsTo(Area::class);
    }

}